

/* ==================================================================== */

.entry-content {
	width: 80%;
	margin: 20px auto 0 auto;
	/* background-color: #fff; */
}

#cart-form {
	float: right !important;
	width: 60% !important;
	padding-left: 4%;
	border-left: 1px solid #1f5d7a;
}

.cart-collaterals {
	display: block;
	float: right !important;
	width: 30% !important;
	margin-right: 4%;
}

.cart_totals {
	width: 100% !important;
}

.cart_totals table th {
	width: auto !important;
}

.entry-content, .woocommerce, .woocommerce span, 
.woocommerce a, .woocommerce table, .woocommerce td {
	font-size: 15px !important;
	line-height: 1em;
}

a.checkout-button {
	background-color: orange !important;
}

a.checkout-button:hover {
	background-color: #ff9133 !important;
}

.coupon {
	float: right;
}

input#coupon_code{
	max-width: 100px;
}

.shop_table tr td a, .shop_table tr td span {
	text-align: left;
}

input.button {
	font-family: EFT_Clave Light;
}
button.button {
	font-family: EFT_Clave Light !important;
}

/* ********************************  ����� ����� ����  ******************* */


h2 {
	color: #1f5d7a !important;
	border-bottom: 1px solid  #1f5d7a;
	margin-bottom: 15px !important;
	text-align: right !important;
}

thead tr th {
	background-color: #1f5d7a !important;
	color: #fff !important;
	border-bottom: 1px solid #1f5d7a;
	border-left: 1px solid #fff;
	font-size: 1.1em;
}

.woocommerce td {
	min-width: none !important!;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.product-name{
	font-family: EFT_Office;
}
.product-remove,
.product-name,
.product-price,
.product-quantity,
.product-subtotal {
	min-width: 20px !important;
	border-bottom: 1px solid #1f5d7a;
}


.product-remove {max-width: 5%; padding-left: 10px !important;}
.product-name {width: auto;}
.product-price {width: auto;}
.product-quantity {width: auto;}
.product-subtotal {width: auto;}

input.qty {
	padding: 5px 2px !important;
	line-height: 1em !important;
}

.quantity {
	font-size: .8em !important;
}


ul.woocommerce-error {
	/*background-color: #dde7eb !important;*/
}


/*********************************  ��� �����  ********************/

/* -----------------------      ---------- */

	
	#cart-form {
		float: right !important;
	}
	.cart-collaterals {
		float: left !important;
	}
	#action-buttons .button[name="update_cart"] {
		margin: 0 !important;
	}
	

/* This is for the desktop size */
@media only screen and (min-width: 931px) {
	.entry-content {
		width: 80%;
		/* background-color: green;  */
	}
	td.actions .button[name="update_cart"] {
		float: left;
		margin-top: 0;
	}
	#action-buttons .button[name="apply_coupon"] {
		margin-top: 0;
	}
}


/* This is for tablet/smartphone size */
@media only screen and (min-width: 768px) and (max-width: 930px) {
	.entry-content {
		width: 95%;
		/* background-color: yellow; */
	}
	#action-buttons .button[name="update_cart"] {
		float: left;
		margin-top: 0;
	}
	#action-buttons .button[name="apply_coupon"] {
		margin-top: 0;
	}
}



@media only screen and (max-width: 767px) {
	h2 {
		background-color: #1f5d7a !important;
		color: white !important;
		border: none !important;
		padding: 5px 10px 0 10px !important;
	}
}


/* This is for tablet/smartphone size */
@media only screen and (min-width: 641px) and (max-width: 767px) {
	.entry-content {
		width: 95%;
		/* background-color: pink; */
	}
	#action-buttons .button[name="update_cart"] {
		float: left;
		/* margin-left: 0px !important; */
		/* margin-top: 5px; */
	}
	#action-buttons .button[name="apply_coupon"] {
		margin: 0;
	}
	.shop_table td {
		display: flex !important;
		justify-content: space-between !important;
	}
	.shop_table td:before {
		float: right !important;
	}
}


/* This is for tablet/smartphone size */
@media only screen and (max-width: 640px) {
	.entry-content {
		width: 95%;
		/* background-color: purple; */
	}
	#action-buttons .button[name="update_cart"] {
		float: none;
		margin-top: 5px;
	}
	#action-buttons .button[name="apply_coupon"] {
		margin-top: 5px;
	}
	#cart-form, .cart-collaterals {
		float: none !important;
		width: 85% !important;
		margin: 0 auto;
	}
	#cart-form {
		border-left: none;
		margin-left: none;
		margin-top: 50px !important;
		padding-left: 0 !important;
	}
	#cart-form h2 {
		border-top: 1px solid #1f5d7a;
	}
	.wc-proceed-to-checkout {
		width: 50% !important;
		min-width: 128px;
		padding: 0 !important;
		margin: 0 auto;
		text-align: center;
	}
	.shop_table td {
		display: flex !important;
		justify-content: space-between !important;
	}
}


